
.content1{ width:100%; margin-bottom:25px; background:#fff; overflow:hidden;}
.content1 h1{ width:100%; line-height:44px;  font-size:18px; font-weight:normal; border-bottom:1px solid #33b5e5; overflow:hidden; }
.content1 h1 a{ width:50%; line-height:44px;  font-size:18px; color:#333333; font-weight:normal; display:block; float:left; text-align:center; border-bottom:4px solid #fff;}
.content1 h1 .thistab{ border-bottom:4px solid #33b5e5; color:#33b5e5;}

.cjwt{ width:90%; padding:0px 5%;  font-size:20px; font-weight:normal;}
.cjwt li .maintit{ height:42px; line-height:42px; color:#333; font-size:16px; border-bottom:1px solid #c9c9c9; overflow:hidden;}
.cjwt li .maintit span{ width:75%; line-height:42px; color:#333; font-size:16px; overflow:hidden; display:inline-block;}
.cjwt li .maintithover{ color:#33b5e5;}
.cjwt li .maintit a{ width:30px; height:30px; margin-top:5px; background:url(../images/mymessage_but.gif) no-repeat 0 0; display:block; float:right;}
.cjwt li .maintit .ahover{ background:url(../images/mymessage_buthover.gif) no-repeat 0 10px;}
.cjwt li .maincon{width:90%; line-height:28px; font-size:16px; padding:0 5%; padding-bottom:10px; background:#f4f4f4;padding-top: 10px;}

.dzhelp .dzhelptit{ width:90%; height:43px; color:#37a9e6; line-height:43px; font-size:20px; background:#eaf7ff; border-bottom:1px solid #d2e1f1; padding:0px 5%; display:block;}
.dzhelp .dzhelptit span{ color:#37a9e6; line-height:43px; font-size:20px;}
.dzhelp ul{ width:100%; }
.dzhelp li .maintit{ height:40px; line-height:40px; color:#333; font-size:16px; border-bottom:1px solid #c9c9c9; padding:0 5%; overflow:hidden;}
.dzhelp li .maintit span{ width:75%; line-height:40px; color:#333; font-size:16px; padding:0 5%; overflow:hidden; display:inline-block;}
.dzhelp li .maintithover{ color:#33b5e5;}
.dzhelp li .maintit a{ width:30px; height:30px; margin-top:5px; background:url(../images/mymessage_but.gif) no-repeat 0 0; display:block; float:right;}

.dzhelp li .maintit .ahover{ background:url(../images/mymessage_buthover.gif) no-repeat 0 8px;}
.dzhelp li .maincon{width:80%; line-height:28px; font-size:16px; padding:10px 10%; background:#f4f4f4;}
































